Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<case> ... </case> |

`<case>` is defined in the Main RXML parser module. Changes the case of the text in the contents.

Attributes |
lower, upper, capitalize,

Attributes

`lower`
  Changes all upper case letters to lower case.

`upper`
  Changes all lower case letters to upper case.

`capitalize`
  Capitalizes the first letter in the content.

Example

source code

    <case upper>upper case</case>

    "=> >

result | <case upper>upper case</case>

</dump_if not cookie=rxml-help>